You are using an unsupported browser. Please update your browser to the latest version on or before July 31, 2020.
close

05: How do I update Windows 7 machines to TLS 1.2?

If you have PolicyPak Cloud clients which will stop working, you need to get updated to TLS 1.2. Typically these are Windows7, 8, or Server 2008 machines which require a hotfix and an MSI Easyfix. This video explains how to hand install and automate the process.

  • 1194
  • 29-Apr-2022
  • 193 Views